import React from 'react';
import Svg,{ G, Path,Ellipse,Circle} from 'react-native-svg';

export default class OtherNotificationIcon extends React.Component {
    render() {
        return (
            <Svg height="20" width="20" viewBox="0 0 454.136 454.136">
                <G>
                    <Path d="M391.024,321.948c-27.089-27.089-42.308-63.83-42.308-102.14v-35.833c0-57-39.206-104.837-92.121-118.031V29.526    C256.595,13.22,243.375,0,227.068,0s-29.526,13.22-29.526,29.526v36.417c-52.915,13.195-92.121,61.031-92.121,118.031v35.833    c0,38.31-15.219,75.05-42.308,102.14c-11.907,11.907-15.469,29.814-9.025,45.372c6.444,15.557,21.625,25.701,38.464,25.701h73.4    c0,33.754,27.363,61.116,61.116,61.116s61.116-27.363,61.116-61.116h73.4c16.839,0,32.02-10.143,38.464-25.701    C406.493,351.762,402.931,333.855,391.024,321.948z M227.068,424.137c-17.158,0-31.116-13.959-31.116-31.116h62.232    C258.184,410.178,244.226,424.137,227.068,424.137z M372.332,355.839c-1.807,4.363-6.026,7.181-10.748,7.181H92.552    c-4.722,0-8.941-2.819-10.748-7.181s-0.817-9.339,2.522-12.678c32.949-32.949,51.094-76.757,51.094-123.353v-35.833    c0-50.535,41.113-91.648,91.648-91.648c50.535,0,91.648,41.113,91.648,91.648v35.833c0,46.596,18.146,90.404,51.095,123.353    C373.15,346.5,374.139,351.476,372.332,355.839z" fill="#b7c4cb"/>
                </G>
            </Svg>
        );
    }
}